Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.recoupable.com/api/spotify/artist/
{ "artist": { "external_urls": { "spotify": "<string>" }, "followers": { "href": "<string>", "total": 123 }, "genres": [ "<string>" ], "href": "<string>", "id": "<string>", "images": [ { "url": "<string>", "height": 123, "width": 123 } ], "name": "<string>", "popularity": 123, "type": "artist", "uri": "<string>" }, "error": {} }
Get Spotify catalog information for a single artist identified by their unique Spotify ID.
The Spotify ID of the artist
Artist retrieved successfully
The Spotify artist object (null if error)
Show child attributes
Error object if request failed (null if successful)
Was this page helpful?